- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Macros
VSDXParser.cpp File Reference
`#include <string.h>`
`#include <libxml/xmlIO.h>`
`#include <libxml/xmlstring.h>`
`#include <libwpd-stream/libwpd-stream.h>`
`#include <boost/algorithm/string.hpp>`
`#include "VSDXParser.h"`
`#include "libvisio_utils.h"`
`#include "VSDContentCollector.h"`
`#include "VSDStylesCollector.h"`
`#include "VSDZipStream.h"`
`#include "VSDXMLHelper.h"`
`#include "VSDXMLTokenMap.h"`

## Macros
#define | VSDX_DATA_READ_SIZE 4096UL

## Macro Definition Documentation

#define VSDX_DATA_READ_SIZE 4096UL

Referenced by libvisio::VSDXParser::extractBinaryData().